/*
 Theme Name:   Customizr Child
 Theme URI:    http://example.com/customizr-child/
 Description:  Customizr Child Theme
 Author:       Eye Jam Multimedia
 Author URI:   http://eyejam.com.au
 Template:     customizr
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  customizr-child
*/
p {
	margin: 0!important;
}
hr.featurette-divider {
    margin: 8px 0!important;
}
.footer-widgets {
    padding: 8px 0 20px 0!important;
}
#main-wrapper {
    margin-top: 0!important;
	margin-bottom: 0!important;
}
.page-id-94 #tc-page-wrap .entry-content, .page-id-57 #tc-page-wrap .entry-content{
	padding-top: 15px!important;
}
input.vfb-text, 
input[type="text"].vfb-text, 
input[type="tel"].vfb-text, 
input[type="email"].vfb-text, 
input[type="url"].vfb-text, 
textarea.vfb-textarea, 
.vfb-select {
	border: 2px solid #939391!important;
    border-radius: 6px!important;
    background-color: #313331!important;
	color: #ffffff!important;
	font-weight:bold!important;
	padding: 3px!important;
	-webkit-box-shadow: inset 0px 6px 21px 5px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0px 6px 21px 5px rgba(0,0,0,0.8);
	box-shadow: inset 0px 6px 21px 5px rgba(0,0,0,0.8);
}
input[type=submit] {
    font-size: 16px!important;
    border: 3px solid #ffffff!important;
	font-weight: bold!important;
    -webkit-border-radius: 6px!important;
    -moz-border-radius: 6px!important;
    border-radius: 6px!important;
    background-color: #AF331D!important;
    background-image: -moz-linear-gradient(top,#AF331D,#AF331D)!important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#AF331D),to(#AF331D))!important;
    background-image: -webkit-linear-gradient(top,#AF331D,#AF331D)!important;
    background-image: -o-linear-gradient(top,#AF331D,#AF331D)!important;
    background-image: linear-gradient(to bottom,#AF331D,#AF331D)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AF331D', endColorstr='#AF331D', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.vfb-select {
	padding: 2px!important;
}
.visual-form-builder fieldset {
    border: 2px solid #939391!important;
    border-radius: 6px!important;
    background: #585856 url("images/contact-form-texture.jpg") left top!important;
}
body {
    color: #b0b0b0;
	background-image: url("images/main-back.jpg")!important;
	background-color: #000000!important;
	background-attachment: fixed!important;
}
#main-wrapper {
   width: 100%!important;
}
.tc-header {
    background: #000000 url("images/header-back.jpg") no-repeat center top!important;
    border-bottom: 4px solid #666666!important;
}
.sticky-enabled .tc-header {
    background: #000000 url("images/header-back.jpg") no-repeat center top!important;
}
footer#footer {
    border-top: 0!important;
}
footer#footer .colophon {
	background: #332618 url("images/footer-image.jpg") center top!important;
	border-top: 6px solid #BDA46C!important;
}
footer#footer a, footer#footer p {
    color: #ffffff!important;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 1)!important;
}
footer#footer .social-block a {
    opacity: 1!important;
	color: #ffffff!important;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 1)!important;
}
footer#footer .social-block a:hover {
    color: #ffff99!important;
}
footer#footer  .credits a, footer#footer .credits p {
    font-size: 14px!important;
	font-weight: bold!important;
}
footer#footer .widget a {
    color: #ffff66!important;
	font-weight: bold!important;
}
footer#footer a.back-to-top {
    color: #ffff66!important;
	font-weight: bold!important;
}
h1, h2, h3, h4, h5, h6 {
    text-shadow: 0px 6px 8px rgba(0, 0, 0, 1)!important;
	color:#ffffff!important;
}
.tc-header .brand {
	display: none!important;
}
.btt-arrow {
    color: #fff!important;
}
.site-title, .site-description, h1, h2, h3, .tc-dropcap {
    font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
    font-weight: bold;
}
h1.entry-title {
    font-size: 26px!important;
    line-height: 36px!important;
	text-align: center!important;
}
#content .entry-content h2 {
	text-align: center;
}
.page-id-116 h1.entry-title, .page-id-165 h1.entry-title, .page-id-75 h1.entry-title, .page-id-118 h1.entry-title, .page-id-146 h1.entry-title {
  	display: none!important;
}
hr.featurette-divider {
 	display: none!important;
}
.visual-form-builder label, label.vfb-desc {
    color: #ffffff!important;
	text-shadow: 0px 6px 8px rgba(0, 0, 0, 1)!important;
}
.visual-form-builder label .vfb-required-asterisk {
    color: #ffff66!important;
	text-shadow: 0px 6px 8px rgba(0, 0, 0, 1)!important;
}
.visual-form-builder .vfb-legend {
  	display: none!important;
}
.fg-simple_portfolio .fg-caption-title {
	text-align: center!important;
	font-weight: 700;
}
.extendfull {
	width: 100%;
	color: #ffffff;
	background: #332618 url("images/intro-tile.jpg") center top!important;
}
.limitcontent {
	max-width: 1170px;
	margin: auto;
}
#foogallery-gallery-571 .bf-item,
#foogallery-gallery-599 .bf-item,
#foogallery-gallery-658 .bf-item
{
	padding:10px;
	background: #332618 url("images/intro-tile.jpg") center top!important;
}
.panbottomimage {max-width: 4000px;margin: 0 auto;overflow: hidden;}
.panbottomimage .slideshow-container {width: 8000px;font-size: 0;transition: 1s ease;height: auto;}
.panbottomimage .img-container {max-width: 4000px;float: left;}
.panbottomimage .slide {
	animation: imagepan 24s linear infinite;
	-webkit-animation: imagepan 24s linear infinite;
}
@keyframes imagepan{
0% {transform: translateX(0%);}
100% {transform: translateX(-50%);}
}
@-webkit-keyframes imagepan{
0% {-webkit-transform: translateX(0%);}
100% {-webkit-transform: translateX(-50%);}
}

.navbar .btn-toggle-nav .icon-bar {
    background: #ffffff!important;
}
.navbar .btn-toggle-nav .icon-bar:hover {
    background: #ffff99!important;
}
.tc-btt-wrapper {
    background: rgba(119,119,119,.2)!important;
}
.tc-btt-wrapper:hover {
    background: rgba(119,119,119,.5)!important;
}
@media screen and (min-width: 980px) {
	.navbar .nav > li > a:hover {
		text-shadow: 0 0 8px #ffffff!important;
		color: #ffffff!important;
		border-radius: 6px!important;
		background-color: #000000!important;
	}
	.navbar .nav {
		padding-top: 8px!important;
	}
	#tc-page-wrap header .navbar-wrapper {
	width: 100%!important;
	}
	#tc-page-wrap header .navbar-wrapper .tc-hover-menu-wrapper {
	margin-left: auto;
    margin-right: auto;
	width: 1430px!important;
	float: none!important;
	}
}
@media screen and (min-width: 980px) and (max-width: 1260px) {
	.navbar .nav > li > a {
		font-size: 16px!important;
		padding: 5px 10px!important;
	}
}
@media screen and (min-width: 1261px) and (max-width: 1870px) {
	.navbar .nav > li > a {
		font-size: 20px!important;
		padding: 4px 18px!important;
	}
}
@media screen and (min-width: 1871px) {
	.navbar .nav > li > a {	
		font-size: 24px!important;
		padding: 4px 18px!important;
	}
}	
@media screen and (max-width: 767px) {
	#main-wrapper {
	    padding-left: 0!important;
	    padding-right: 0!important;
	}
}
@media screen and (max-width: 979px) {
	.tc-hover-menu.nav a {
	    border-bottom: 1px solid #aaa!important;
	}
	.tc-hover-menu.nav a:hover {
	    background: #1a1a1a!important;
	}
	.navbar-wrapper .navbar .nav-collapse {
	background: #494949!important;
	background: rgba(73,73,73,1)!important;
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#494949, endColorstr=#494949)"!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#494949, endColorstr=#494949)"!important;
	}
}
.navbar .nav > li > a {
	text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
	color: #ffffff!important;
	font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace!important;
	font-weight: bold!important;
}
.navbar .btn-toggle-nav:before {
	content: "Menu"!important;
	color: #ffffff!important;
	font-weight: bold!important;
}
